Requirements

PHP Version Make sure you have PHP 7 or higher version in order to use this plugin. You can contact to your hosting provider to learn how to upgrade your PHP version. PHP Memory Limit WordPress Memory limit should be 128MB or greater (256 MB is recommended by WooCommerce) For further reading check https://codex.wordpress.org/Editing_wp-config.php#Increasing_memory_allocated_to_PHP. Sources: […]